** Scribe Tome
When you work in the Library Facility at your Arcanum to study a particular [[file:~/other/emacs-ironsworn/arcanum.org::*Manipulations][Manipulation]] or [[file:../../arcanum.org::*Essences][Essence]], perform experiments, and write out your findings, roll +wits.

On a *strong hit*, you produce a Tome about that specific Art. List it as being in your Library.

On a *weak hit*, you are close to a break through, but it will take much more time. After your next [[file:~/other/emacs-ironsworn/moves/quest/fulfill-your-vow.org][Fulfill Your Vow]], you may attempt to Scribe again for the same Art and add +1.

On a *miss*, something goes horribly awry. Envision how your Arcanum suffers damage or is now in danger. Alternately, [[file:~/other/emacs-ironsworn/moves/fate/ask-the-oracle.org][Ask the Oracle]] for what goes wrong.
*** Details
:PROPERTIES:
:move-stats: wits
:VISIBILITY: folded
:END:
